/*__________________________________________________________Body and tag styles________________________________________________________________________________________*/

/*
 *Definizione dello stile per il body, in generale.
 */
body {font:76% Verdana,Tahoma,Arial,sans-serif;line-height:1.4em;text-align:center;color:#303030;background:#e8eaec}
* {margin:0;padding:0}
.fleft {float:left}
.fright {float:right}

/*Applicato a tutti gli elementi con class="fcenter".
 *impostato float: none - Non si sposta, viene visualizzato rispettando l'odrine secondo gli altri elementi
 *          text-align: center - Il testo viene presentato al centro.*/
.fcenter {float:none;text-align:center}

.fclear {clear:both}

/* Stile di ogni link (a)*/
a {color:#467aa7;font-weight:bold;text-decoration:none;background-color:inherit}

/*Stile di ogni link su cui passa il mouse*/
a:hover {color:#2a5a8a;text-decoration:none;background-color:inherit}

a img {border:none}

p {padding:0 0 1.6em 0}
p form {margin-top:0;margin-bottom:20px}

/*Qualunque elemento img appartenente alla classe left, center right. Le succesive regole specificano altri stili.*/
img.left,img.center,img.right {padding:4px;border:1px solid #a0a0a0}
img.left {float:left;margin:0 12px 5px 0}
img.center {display:block;margin:0 auto 5px auto}
img.right {float:right;margin:0 0 5px 12px}


/*________________________________Header and navigation styles________________________________________________________________________________________________________*/

#container {width:1000px;margin:20px auto;padding:1px 0;text-align:left;background:#fff;color:#303030;border:2px solid #a0a0a0}

/************************************************HEADER************************************************************************/
#header {height:110px;width:998px;margin:0 1px 1px 1px;background:#467aa7;color:#fff}

/*Seleziona il titolo al di sotto dell'elemento con id: header*/
#header h1 {padding:35px 0 0 20px;font-size:2.4em;background-color:inherit;color:#fff;letter-spacing:-2px;font-weight:normal}

/*Selezione titolo H2 al di sotto dell'elemento con id: header*/
#header h2 {margin:10px 0 0 40px;font-size:1.4em;background-color:inherit;color:#f0f2f4;letter-spacing:-1px;font-weight:normal}


/****************************************BARRA NAVIGAZIONE**********************************************************************/
/*Stile della barra di navigazione. Viene impostata:
 * Altezza, Interlinea, Larghezza, Margine, colore di background: Blue "scuro", colore:bianco  
 * */
#navigation {height:2.2em;line-height:2.2em;width:998px;margin:0 1px;background:#578bb8;color:#fff}

/*Stile degli elementi all'interno della barra di navigazione. selettore CSS: tutti gli li sotto un elemento con id:navigation. Viene impostata:
 * float: left - L'elemento è alla sinistra del nodo padre. 
 * listStyle Type: Nessuno. (a.   b.  oppure 1.   2.   )
 * bordo destro di 1px, bordo solito e continuo
 * Hendler white spaces: Normale.
 * */
#navigation li {float:left;list-style-type:none;border-right:1px solid #fff;white-space:normal}

/*Stile dei link (a) in li contenuti in elemento con id:navigation.  Viene impostata:
 * display: block per fare il rendering dei nodi come se fossero <p>
 * padding (area intorno all'elemento: ) 0 altezza - 10 larghezza
 * font-size: dimensione font
 * font-weight: Quanto marcato deve essere il font - Normale.
 * text-transformation: Trasforma tutto un UpperCase.
 * Background: nessuno, colore: bianco
 * */
#navigation li a {display:block;padding:0 10px;font-size:0.8em;font-weight:normal;text-transform:uppercase;text-decoration:none;background-color:inherit;color: #fff}

/* Applicato a tutti gli elementi con id=navigation con classe selected e i link su cui viene passato il mouse:
 * Background: Blue, colore: Bianco, Decorazione: Nessuna    */
#navigation .selected,#navigation a:hover {background:#80b0da;color:#fff;text-decoration:none}
/*_________________________________Header and navigation styles______________________________________________________________________________________________________*/



/*______________________________________Content styles _________________________________________________________________________________________________________________ */
#content {margin:0 auto;width:960px;font-size:0.9em;padding:20px 0 0 20px}
#content h2 {display:block;margin:0 0 16px 0;font-size:1.7em;font-weight:normal;letter-spacing:-1px;color:#505050;background-color:inherit}
#content h2 a {font-weight:normal}
#content h3 {margin:0 0 5px 0;font-size:1.4em;letter-spacing:-1px}
#content a:hover,#subcontent a:hover {text-decoration:underline}
#content ul,#content ol {margin:0 5px 16px 35px}
#content dl {margin:0 5px 10px 25px}
#content dt {font-weight:bold;margin-bottom:5px}
#content dd {margin:0 0 10px 15px}

/*________________________________EDITOR Styles_______________________________________________________________*/

#editor {
   width: 915px;
   height: 250px;
   border: 1px #000000 solid;
   padding: 12px;
   overflow: scroll;
 }
 
#editor_cancellati{
   width: 915px;
   height: 250px;
   border: 1px #000000 solid;
   padding: 12px;
   overflow: scroll;	
}
 
 /*______________________________Information block Styles____________________________________________________*/

#informations {
	width: 911px; 
	/*height: 100px;*/
	border: 3px #467aa7 ridge;
	background-color: #ffff;
	padding: 14px;
	
}

#informations div{
	color: black;
}


.external{
	font-size:larger;
}

#over_block_int,#modif_block,#aut_block_int,#text_block,#owner_block,#version_block,#title_doc{
	font-size: 1.4em;
}


/*__________________________________Buttons Style____________________________________________________________*/
.button {
 outline: none;
 cursor: pointer;
 text-align: center;
 text-decoration: none;
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #fff;
 padding: 10px 20px;
 border: solid 1px #0076a3;
 background: #2181ff;
 #0095cd
}

.button:hover {
	background:#80b0da;
}

/* Sidebar styles */
#subcontent {float:right;width:170px;padding:20px 20px 10px 0;line-height:1.4em}
#subcontent h2 {display:block;margin:0 0 15px 0;font-size:1.5em;font-weight:normal;text-align:left;letter-spacing:-1px;color:#505050;background-color:inherit}
#subcontent p {margin:0 0 16px 0;font-size:0.9em}

/* Menublock styles */
.menublock {margin:0 0 20px 8px;font-size:0.9em}
.menublock li {list-style:none;display:block;padding:2px;margin-bottom:2px}
.menublock li a {font-weight:bold;text-decoration:none}
.menublock li a:hover {text-decoration:none}
.menublock li ul {margin:3px 0 3px 15px;font-size:1em;font-weight:normal}
.menublock li ul li {margin-bottom:0}
.menublock li ul a {font-weight:normal}

/* Searchbar styles */
#searchbar {margin:0 0 20px 0}
#searchbar form fieldset {margin-left:10px;border:0 solid}
#searchbar #s {height:1.2em;width:110px;margin:0 5px 0 0;border:1px solid #a0a0a0}
#searchbar #searchbutton {width:auto;padding:0 1px;border:1px solid #808080;font-size:0.9em;text-align:center}

/**************************************************** Footer styles****************************************************************************************/
#footer {clear:both;width:997px;padding:5px 0;margin:1px auto;font-size:0.9em;color:#f0f0f0;background:#467aa7}
#footer p {padding:0;margin:0 5px}
#footer a {color:#f0f0f0;background-color:inherit;font-weight:bold}
#footer a:hover {color:#fff;background:inherit;text-decoration:underline}

/* Misc classes and styles */
.splitcontentleft {float:left;width:48%}
.splitcontentright {float:right;width:48%}
.clear {clear:both}
.small {font-size:0.8em}
.hide {display:none}
.textcenter {text-align:center}
.textright {text-align:right}
.important {color:#f02025;background-color:inherit;font-weight:bold}
.box {margin:0 0 20px 0;padding:10px;border:1px solid #c0c0c0;background-color:#fafbfc;color:#505050;line-height:1.5em}


/*______________________________________Table styles _________________________________________________________________________________________________________________ */


/* Link dentro la tabella*/

/*Stile dei link all'interno della tabella.*/
table td a{
    margin-left: 7,5px;
    margin-right:7.5px;
    
}
table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:underline;
}

table a:active,
table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}




table {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px auto;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}


table th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}


table th:first-child{
	text-align: left;
	padding-left:20px;
}


table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}


table tr{
	text-align: center;
	padding-left:20px;
}


table tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}


table tr td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}


table tr.even td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}


table tr:last-child td{
	border-bottom:0;
}


table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}


table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}


table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}
